
xcopy p:\ca\buildings\bouda1.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Bouda1_w.p3d
xcopy p:\ca\buildings\bouda2_vnitrek.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Bouda2_vnitrek_w.p3d
xcopy p:\ca\buildings\bouda3.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Bouda3_w.p3d
xcopy p:\ca\buildings\budova5.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Budova5_w.p3d
xcopy p:\ca\buildings\Cihlovej_dum.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Cihlovej_dum_w.p3d
xcopy p:\ca\buildings\Cihlovej_dum_in.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Cihlovej_dum_in_w.p3d
xcopy p:\ca\buildings\Cihlovej_dum_mini.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Cihlovej_dum_mini_w.p3d
xcopy p:\ca\buildings\Deutshe.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Deutshe_w.p3d
xcopy p:\ca\buildings\Dum_m2.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Dum_m2_w.p3d
xcopy p:\ca\buildings\dum_mesto_in_open.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Dum_mesto_in_open_w.p3d
xcopy p:\ca\buildings\Dum_mesto2.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Dum_mesto2_w.p3d
xcopy p:\ca\buildings\Dum_mesto2L.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Dum_mesto2L_w.p3d
xcopy p:\ca\buildings\Dum_mesto3.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Dum_mesto3_w.p3d
xcopy p:\ca\buildings\Dum_mesto3test.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Dum_mesto3test_w.p3d
xcopy p:\ca\buildings\dum_olezlina.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Dum_olezlina_w.p3d
xcopy p:\ca\buildings\dum_olezlina_open.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Dum_olezlina_open_w.p3d
xcopy p:\ca\buildings\dum01.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Dum01_w.p3d
xcopy p:\ca\buildings\dum02.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Dum02_w.p3d
xcopy p:\ca\buildings\hospoda_mesto.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Hospoda_mesto_w.p3d
xcopy p:\ca\buildings\Hruzdum.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Hruzdum_w.p3d
xcopy p:\ca\buildings\kasna_new.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Kasna_New_w.p3d
xcopy p:\ca\buildings\kostel3.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Kostel3_w.p3d
xcopy p:\ca\buildings\kostelik.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Kostelik_w.p3d
xcopy p:\ca\buildings\kulna.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Kulna_w.p3d
xcopy p:\ca\buildings\misc\Stoh.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\misc\A2_Stoh_w.p3d
xcopy p:\ca\buildings\OrlHot.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_OrlHot_w.p3d
xcopy p:\ca\buildings\ruins\bouda3_ruins.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\ruins\A2_Bouda3_ruins_w.p3d
xcopy p:\ca\buildings\Sara_domek_hospoda.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Sara_domek_hospoda_w.p3d
xcopy p:\ca\buildings\Sara_domek_kovarna.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Sara_domek_kovarna_w.p3d
xcopy p:\ca\buildings\Sara_domek_ruina.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Sara_domek_ruina_w.p3d
xcopy p:\ca\buildings\Statek_hl_bud.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Statek_hl_bud_w.p3d
xcopy p:\ca\buildings\Statek_kulna.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Statek_kulna_w.p3d
xcopy p:\ca\buildings\stodola_old_open.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Stodola_old_open_w.p3d
xcopy p:\ca\buildings\stodola_open.p3d P:\WW2\Objects_m\Structures\A2_BuildingsWinter_m\A2_Stodola_open_w.p3d
xcopy p:\ca\buildings2\Farm_Cowshed\Farm_Cowshed_a.p3d P:\WW2\Objects_m\Structures\A2_Buildings2Winter_m\Farm_Cowshed\A2_Farm_Cowshed_a_w.p3d
xcopy p:\ca\buildings2\Farm_Cowshed\Farm_Cowshed_a_dam.p3d P:\WW2\Objects_m\Structures\A2_Buildings2Winter_m\Farm_Cowshed\A2_Farm_Cowshed_a_dam_w.p3d
xcopy p:\ca\buildings2\Farm_Cowshed\Farm_Cowshed_b.p3d P:\WW2\Objects_m\Structures\A2_Buildings2Winter_m\Farm_Cowshed\A2_Farm_Cowshed_b_w.p3d
xcopy p:\ca\buildings2\Farm_Cowshed\Farm_Cowshed_b_dam.p3d P:\WW2\Objects_m\Structures\A2_Buildings2Winter_m\Farm_Cowshed\A2_Farm_Cowshed_b_dam_w.p3d
xcopy p:\ca\buildings2\Farm_Cowshed\Farm_Cowshed_c.p3d P:\WW2\Objects_m\Structures\A2_Buildings2Winter_m\Farm_Cowshed\A2_Farm_Cowshed_c_w.p3d
xcopy p:\ca\buildings2\Farm_Cowshed\Farm_Cowshed_c_dam.p3d P:\WW2\Objects_m\Structures\A2_Buildings2Winter_m\Farm_Cowshed\A2_Farm_Cowshed_c_dam_w.p3d
xcopy p:\ca\buildings2\HouseRuins\R_Barn_W_01.p3d P:\WW2\Objects_m\Structures\A2_Buildings2Winter_m\HouseRuins\A2_R_Barn_W_01_w.p3d
xcopy p:\ca\buildings2\HouseRuins\R_HouseV2_02.p3d P:\WW2\Objects_m\Structures\A2_Buildings2Winter_m\HouseRuins\A2_R_HouseV2_02_w.p3d
xcopy p:\ca\buildings2\Ind_Tank\Ind_TankSmall.p3d P:\WW2\Objects_m\Structures\A2_Buildings2Winter_m\Ind_Tank\A2_Ind_TankSmall_w.p3d
xcopy p:\ca\buildings2\Ind_Tank\Ind_TankSmall_ruins.p3d P:\WW2\Objects_m\Structures\A2_Buildings2Winter_m\Ind_Tank\A2_Ind_TankSmall_Ruins_w.p3d
xcopy p:\ca\buildings2\Ind_Workshop01\Ind_Workshop01_01.p3d P:\WW2\Objects_m\Structures\A2_Buildings2Winter_m\Ind_Workshop01\A2_Ind_Workshop01_01_w.p3d
xcopy p:\ca\buildings2\Ind_Workshop01\Ind_Workshop01_02.p3d P:\WW2\Objects_m\Structures\A2_Buildings2Winter_m\Ind_Workshop01\A2_Ind_Workshop01_02_w.p3d
xcopy p:\ca\buildings2\Ind_Workshop01\Ind_Workshop01_03.p3d P:\WW2\Objects_m\Structures\A2_Buildings2Winter_m\Ind_Workshop01\A2_Ind_Workshop01_03_w.p3d
xcopy p:\ca\buildings2\Ind_Workshop01\Ind_Workshop01_04.p3d P:\WW2\Objects_m\Structures\A2_Buildings2Winter_m\Ind_Workshop01\A2_Ind_Workshop01_04_w.p3d
xcopy p:\ca\buildings2\Ind_Workshop01\Ind_Workshop01_L.p3d P:\WW2\Objects_m\Structures\A2_Buildings2Winter_m\Ind_Workshop01\A2_Ind_Workshop01_L_w.p3d
xcopy p:\ca\misc\Drevo_hromada.p3d P:\WW2\Objects_m\Structures\A2_MiscWinter_m\A2_Drevo_Hromada_w.p3d
xcopy p:\ca\misc\water_tank.p3d P:\WW2\Objects_m\Structures\A2_MiscWinter_m\A2_Water_Tank_w.p3d
xcopy p:\ca\misc\water_tank2.p3d P:\WW2\Objects_m\Structures\A2_MiscWinter_m\A2_Water_Tank2_w.p3d
xcopy p:\ca\misc_e\BagFenceCorner_EP1.p3d P:\WW2\Objects_m\Structures\A2_Misc_eWinter_m\A2_BagFenceCorner_EP1_w.p3d
xcopy p:\ca\misc_e\BagFenceEnd_EP1.p3d P:\WW2\Objects_m\Structures\A2_Misc_eWinter_m\A2_BagFenceEnd_EP1_w.p3d
xcopy p:\ca\misc_e\BagFenceLong_EP1.p3d P:\WW2\Objects_m\Structures\A2_Misc_eWinter_m\A2_BagFenceLong_EP1_w.p3d
xcopy p:\ca\misc_e\BagFenceRound_EP1.p3d P:\WW2\Objects_m\Structures\A2_Misc_eWinter_m\A2_BagFenceRound_EP1_w.p3d
xcopy p:\ca\misc_e\BagFenceShort_EP1.p3d P:\WW2\Objects_m\Structures\A2_Misc_eWinter_m\A2_BagFenceShort_EP1_w.p3d
xcopy p:\ca\misc2\BagFenceCorner.p3d P:\WW2\Objects_m\Structures\A2_Misc2Winter_m\A2_BagFenceCorner_w.p3d
xcopy p:\ca\misc2\BagFenceEnd.p3d P:\WW2\Objects_m\Structures\A2_Misc2Winter_m\A2_BagFenceEnd_w.p3d
xcopy p:\ca\misc2\BagFenceLong.p3d P:\WW2\Objects_m\Structures\A2_Misc2Winter_m\A2_BagFenceLong_w.p3d
xcopy p:\ca\misc2\BagFenceRound.p3d P:\WW2\Objects_m\Structures\A2_Misc2Winter_m\A2_BagFenceRound_w.p3d
xcopy p:\ca\misc2\BagFenceShort.p3d P:\WW2\Objects_m\Structures\A2_Misc2Winter_m\A2_BagFenceShort_w.p3d
xcopy p:\ca\structures\Barn_W\Barn_W_01.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Barn_W\A2_Barn_W_01_w.p3d
xcopy p:\ca\structures\Barn_W\Barn_W_01_dam.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Barn_W\A2_Barn_W_01_Dam_w.p3d
xcopy p:\ca\structures\Barn_W\Barn_W_02.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Barn_W\A2_Barn_W_02_w.p3d
xcopy p:\ca\structures\Castle\A_Castle_Bergfrit.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Castle\A2_A_Castle_Bergfrit_w.p3d
xcopy p:\ca\structures\Castle\A_Castle_Bergfrit_dam.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Castle\A2_A_Castle_Bergfrit_Dam_w.p3d
xcopy p:\ca\structures\House\A_Hospital\A_Hospital.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\House\A_Hospital\A2_A_Hospital_w.p3d
xcopy p:\ca\structures\House\A_Hospital\A_Hospital_dam.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\House\A_Hospital\A2_A_Hospital_dam_w.p3d
xcopy p:\ca\structures\House\HouseBT\HouseB_Tenement.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\House\HouseBT\A2_HouseB_Tenement_w.p3d
xcopy p:\ca\structures\House\HouseBT\HouseB_Tenement_ruins.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\House\HouseBT\A2_HouseB_Tenement_ruins_w.p3d
xcopy p:\ca\structures\House\HouseV\HouseV_1I3.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\House\HouseV\A2_HouseV_1I3_w.p3d
xcopy p:\ca\structures\House\HouseV\HouseV_1I4.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\House\HouseV\A2_HouseV_1I4_w.p3d
xcopy p:\ca\structures\House\HouseV2\HouseV2_01B.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\House\HouseV2\A2_HouseV2_01B_w.p3d
xcopy p:\ca\structures\House\HouseV2\HouseV2_01B_dam.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\House\HouseV2\A2_HouseV2_01B_dam_w.p3d
xcopy p:\ca\structures\House\HouseV2\HouseV2_02.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\House\HouseV2\A2_HouseV2_02_w.p3d
xcopy p:\ca\structures\House\HouseV2\HouseV2_02_Interier.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\House\HouseV2\A2_HouseV2_02_Interier_w.p3d
xcopy p:\ca\structures\House\HouseV2\HouseV2_02_Interier_dam.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\House\HouseV2\A2_HouseV2_02_Interier_dam_w.p3d
xcopy p:\ca\structures\House\HouseV2\HouseV2_05.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\House\HouseV2\A2_HouseV2_05_w.p3d
xcopy p:\ca\structures\Ind_SawMill\Ind_SawMill.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Ind_SawMill\A2_Ind_SawMill_w.p3d
xcopy p:\ca\structures\Ind_SawMill\Ind_SawMill_ruins.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Ind_SawMill\A2_Ind_SawMill_Ruins_w.p3d
xcopy p:\ca\structures\Ind_SawMill\Ind_SawMillPen.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Ind_SawMill\A2_Ind_SawMillPen_w.p3d
xcopy p:\ca\structures\Ind_SawMill\Ind_Timbers.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Ind_SawMill\A2_Ind_Timbers_w.p3d
xcopy p:\ca\structures\Mil\Mil_Guardhouse.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Mil\A2_Mil_Guardhouse_w.p3d
xcopy p:\ca\structures\Mil\Mil_Guardhouse_no_interior_CUP.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Mil\A2_Mil_Guardhouse_no_interior_A2_w.p3d
xcopy p:\ca\structures\Misc\Misc_DeerStand\misc_deerstand.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Misc\Misc_DeerStand\A2_Misc_Deerstand_w.p3d
xcopy p:\ca\structures\Nav_Boathouse\Nav_Boathouse.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Nav_Boathouse\A2_Nav_Boathouse_w.p3d
xcopy p:\ca\structures\Nav_Boathouse\Nav_Boathouse_Pier.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Nav_Boathouse\A2_Nav_Boathouse_Pier_w.p3d
xcopy p:\ca\structures\Nav_Boathouse\Nav_Boathouse_Pier_ruins.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Nav_Boathouse\A2_Nav_Boathouse_Pier_Ruins_w.p3d
xcopy p:\ca\structures\Nav_Boathouse\Nav_Boathouse_PierL.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Nav_Boathouse\A2_Nav_Boathouse_PierL_w.p3d
xcopy p:\ca\structures\Nav_Boathouse\Nav_Boathouse_PierR.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Nav_Boathouse\A2_Nav_Boathouse_PierR_w.p3d
xcopy p:\ca\structures\Nav_Boathouse\Nav_Boathouse_PierT.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Nav_Boathouse\A2_Nav_Boathouse_PierT_w.p3d
xcopy p:\ca\structures\Nav_Boathouse\Nav_Boathouse_ruins.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Nav_Boathouse\A2_Nav_Boathouse_Ruins_w.p3d
xcopy p:\ca\structures\Proxy_Ruins\Rooms\Room_06_proxy.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Proxy_Ruins\Rooms\A2_Room_06_Proxy_w.p3d
xcopy p:\ca\structures\Proxy_Ruins\Rooms\Room_07_proxy.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Proxy_Ruins\Rooms\A2_Room_07_Proxy_w.p3d
xcopy p:\ca\structures\Rail\Rail_Station_big\rail_station_big_ruins.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Rail\Rail_Station_big\A2_Rail_Station_Big_Ruins_w.p3d
xcopy p:\ca\structures\Shed_Ind\Ind_SideRoof.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Shed_Ind\A2_Ind_SideRoof_w.p3d
xcopy p:\ca\structures\Wall\Wall_Gate_Wood1.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_Gate_Wood1_w.p3d
xcopy p:\ca\structures\Wall\Wall_VilVar1_6.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_VilVar1_6_w.p3d
xcopy p:\ca\structures\Wall\Wall_VilVar1_Pole.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_VilVar1_Pole_w.p3d
xcopy p:\ca\structures\Wall\Wall_VilVar2_4.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_VilVar2_4_w.p3d
xcopy p:\ca\structures\Wall\Wall_VilVar2_4_2.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_VilVar2_4_2_w.p3d
xcopy p:\ca\structures\Wall\Wall_VilVar2_4_D.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_VilVar2_4_D_w.p3d
xcopy p:\ca\structures\Wall\Wall_VilVar2_4_END.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_VilVar2_4_END_w.p3d
xcopy p:\ca\structures\Wall\Wall_VilVar2_4_END_2.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_VilVar2_4_END_2_w.p3d
xcopy p:\ca\structures\Wall\Wall_VilVar2_Pole.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_VilVar2_Pole_w.p3d
xcopy p:\ca\structures\Wall\Wall_Wood1_5.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_Wood1_5_w.p3d
xcopy p:\ca\structures\Wall\Wall_Wood1_5_2.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_Wood1_5_2_w.p3d
xcopy p:\ca\structures\Wall\Wall_Wood1D_5.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_Wood1D_5_w.p3d
xcopy p:\ca\structures\Wall\Wall_Wood1D_5_2.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_Wood1D_5_2_w.p3d
xcopy p:\ca\structures\Wall\Wall_Wood1D_5_pole.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_Wood1D_5_Pole_w.p3d
xcopy p:\ca\structures\Wall\Wall_Wood2_5.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_Wood2_5_w.p3d
xcopy p:\ca\structures\Wall\Wall_Wood2_5_D.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_Wood2_5_D_w.p3d
xcopy p:\ca\structures\Wall\Wall_Wood2_5_END.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_Wood2_5_END_w.p3d
xcopy p:\ca\structures\Wall\Wall_Wood2_5_END_2.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_Wood2_5_END_2_w.p3d
xcopy p:\ca\structures\Wall\Wall_Wood2_5_pole.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_Wood2_5_Pole_w.p3d
xcopy p:\ca\structures\Wall\Wall_WoodVil_4.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_WoodVil_4_w.p3d
xcopy p:\ca\structures\Wall\Wall_WoodVil_4_2.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_WoodVil_4_2_w.p3d
xcopy p:\ca\structures\Wall\Wall_WoodVil_4_pole.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_WoodVil_4_Pole_w.p3d
xcopy p:\ca\structures\Wall\Wall_WoodVil_pole.p3d P:\WW2\Objects_m\Structures\A2_StructuresWinter_m\Wall\A2_Wall_WoodVil_Pole_w.p3d
xcopy p:\ca\structures_e\Mil\Mil_Guardhouse_ep1.p3d P:\WW2\Objects_m\Structures\A2_Structures_eWinter_m\Mil\A2_Mil_Guardhouse_ep1_w.p3d
xcopy p:\ca\structures_e\Mil\Mil_Guardhouse_no_interior_ep1_CUP.p3d P:\WW2\Objects_m\Structures\A2_Structures_eWinter_m\Mil\A2_Mil_Guardhouse_no_interior_ep1_A2_w.p3d

pause